.hlavicka_spodok {
    margin-top:43px;
    margin-bottom:0px;
}

#hlavneMenu a:hover,
#hlavneMenu a.active {
    background-color:transparent !important;
    color: #ffffff !important;
}

#hlavneMenu a {
	color: #fd9400 !important;
}

.box.kategorie,
.box.kategorie .nadpis {
	background-color: #fd9400;
	color:#000000;
}

.box ul.kategorie0 li a {
	color: #000;
	border-bottom: 1px dotted #666;
}

.box ul.kategorie0 li a strong {
    font-weight:bold;
}

#vyhladavanie {
	width: 236px;
	margin-top:30px;
	margin-left:10px;
}
#vyhladavanie .textbox {
	width: 178px;
}

.pata_menu {
	background-color: #323d41;
	color:#fff;
}
.pata_menu a {
    color:#fff;
}

.box.pagesSubmenu {
	background-color: #fd9400;
}
.box.pagesSubmenu ul.podmenuVlavo li a {		
    color: #000;
}

.pravaStrana {
    display:none;
}

.adminbanner, .content .banner {
	width:799px;
}

h1 {
	color: #fd9400 !important;
}

.produkt .bar .produkt_tlacitka .btnKosik {
	background-color: #fd9400 !important;
}
.produkt .bar .produkt_tlacitka .btnKosik {
	background-image: url('https://i.imgur.com/fPBLrg1.png');
}

.strankovanie .linky a:hover,
	.strankovanie .linky a.aktivna,
	.anketa .obal a.graf .bar,
	.produkt-nahlad .btnKosik,
	.tabulka_varianty .btnKupit,
	.rating-comment .star,
	.btnHlavneMenu:hover span,
	a.button {
		background-color: #fd9400 !important;
}

.btnHlavneMenu span {
	background-color: #fd9400;
}